package com.pcloud.book.group.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description
 * @Author ruansiyuan
 * @Date 2019/11/12 15:26
 **/
public class TopAgentBookGroupDTO implements Serializable {
    private static final long serialVersionUID = -1291031649711381154L;

    @ApiModelProperty("出版社id")
    private Long agentId;

    @ApiModelProperty("出版社名称")
    private String agentName;

    @ApiModelProperty("创建社群书数量")
    private Integer count;

    public Long getAgentId() {
        return agentId;
    }

    public void setAgentId(Long agentId) {
        this.agentId = agentId;
    }

    public String getAgentName() {
        return agentName;
    }

    public void setAgentName(String agentName) {
        this.agentName = agentName;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    @Override
    public String toString() {
        return "TopAgentBookGroupDTO{" +
                "agentId=" + agentId +
                ", agentName='" + agentName + '\'' +
                ", count=" + count +
                '}';
    }
}
